
Quantification tool - Bug #2417

repetition of shipment schedules when user changes monthly to quarterly, annually ...

01/12/2017 11:59 AM - Andualem Oumer

Status: Closed Start date: 01/12/2017

Priority: Urgent Due date: 01/13/2017

Assignee: Andualem Oumer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

- There is repetition of shipment schedules when user changes monthly to quarterly, annually ...

History

#1 - 01/12/2017 01:48 PM - Oleksii Kurasov

- Due date set to 01/13/2017

- Status changed from New to In Progress

#2 - 01/13/2017 05:06 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

- Assignee changed from Oleksii Kurasov to Andualem Oumer

#3 - 01/13/2017 02:12 PM - Andualem Oumer

- Status changed from Resolved to Closed

Fine now

Files

Schedule - bug.docx 111 KB 01/12/2017 Andualem Oumer
